Bug 667318 - Upgrade to new upstream version
Summary: Upgrade to new upstream version
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Net-STOMP-Client
Version: el6
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-05 09:00 UTC by lionel.cons
Modified: 2011-01-26 20:57 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-01-26 19:02:50 UTC


Attachments (Terms of Use)

Description lionel.cons 2011-01-05 09:00:19 UTC
The latest version of Net::STOMP::Client on CPAN is now 0.9.5.

This is the version to use everywhere. Please upgrade in EPEL.

Comment 1 Fedora Update System 2011-01-10 20:04:49 UTC
perl-Net-STOMP-Client-0.9.5-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-0.9.5-1.fc14

Comment 2 Fedora Update System 2011-01-10 20:04:55 UTC
perl-Net-STOMP-Client-0.9.5-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-0.9.5-1.el5

Comment 3 Fedora Update System 2011-01-11 17:00:08 UTC
perl-Net-STOMP-Client-0.9.5-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Net-STOMP-Client'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-0.9.5-1.el5

Comment 4 Fedora Update System 2011-01-26 19:02:45 UTC
perl-Net-STOMP-Client-0.9.5-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-01-26 20:57:25 UTC
perl-Net-STOMP-Client-0.9.5-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.